{
  "navigationBarTitleText": "用户信息",
  "usingComponents": {
    "up-avatar": "../../node-modules/uview-plus/components/u-avatar/u-avatar",
    "hs-cell": "../../components/hs-cell/hs-cell",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}